import { IPersistableStore } from "./type";
/**
 * Load the state of `stores` from storage.
 * Sets the variables in the stores.
 * When done will trigger using `rehydratedKeys`.
 * @param storage pass localforage or AsyncStorage here
 * @param stores pass your IPersistableStores
 */
declare const rehydrate: (storage: any, stores: IPersistableStore[]) => Promise<{}>;
export default rehydrate;
