import { IPersistableStore } from "./type";
/**
 * Save the state of `stores` into `storage`.
 * Sets the variables in the stores.
 * When done will trigger using `rehydratedKeys`.
 * @param storage pass localforage or AsyncStorage here
 * @param stores pass your IPersistableStores
 */
declare const persist: (storage: any, stores: IPersistableStore[]) => Promise<{}>;
export default persist;
