"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const getStoreState_1 = require("./getStoreState");
/**
 * Shortcut for matching a store state against a snapshot in jest
 * @param store Store to snapshot
 * @param msg Name of the snapshot
 */
const matchStoreState = (store, msg) => {
    expect(getStoreState_1.default(store)).toMatchSnapshot(msg);
};
exports.default = matchStoreState;
//# sourceMappingURL=matchStoreState.js.map